Build #4 for yesod-1.1.1

[all reports]

Package yesod-1.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-26 05:52:29.517037 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: yesod (user goal)
rejecting: yesod-1.4.2, 1.4.1.5, 1.4.1.4, 1.4.1.3, 1.4.1.2, 1.4.1.1, 1.4.1,
1.4.0, 1.2.6.1, 1.2.6, 1.2.5.3, 1.2.5.2, 1.2.5.1, 1.2.5, 1.2.4, 1.2.3,
1.2.2.1, 1.2.2, 1.2.1.1, 1.2.1, 1.2.0.1, 1.2.0, 1.1.9.4, 1.1.9.3, 1.1.9.2,
1.1.9.1, 1.1.9, 1.1.8.2, 1.1.8.1, 1.1.8, 1.1.7.2, 1.1.7.1, 1.1.7, 1.1.6,
1.1.5, 1.1.4.1, 1.1.4, 1.1.3.1, 1.1.3, 1.1.2, 1.1.1.2 (global constraint
requires ==1.1.1)
trying: yesod-1.1.1
trying: yaml-0.8.15.1 (dependency of yesod-1.1.1)
trying: enclosed-exceptions-1.0.1.1 (dependency of yaml-0.8.15.1)
trying: transformers-base-0.4.4 (dependency of enclosed-exceptions-1.0.1.1)
trying: stm-2.4.4 (dependency of transformers-base-0.4.4)
trying: array-0.5.1.0/installed-d42... (dependency of stm-2.4.4)
trying: scientific-0.3.4.4 (dependency of yaml-0.8.15.1)
trying: binary-0.7.5.0/installed-072... (dependency of scientific-0.3.4.4)
next goal: http-types (dependency of yesod-1.1.1)
rejecting: http-types-0.9, 0.8.6, 0.8.5, 0.8.4, 0.8.3, 0.8.2, 0.8.1, 0.8.0
(conflict: yesod => http-types>=0.7 && <0.8)
rejecting: http-types-0.7.3.0.1, 0.7.3 (conflict:
array==0.5.1.0/installed-d42..., http-types => array>=0.2 && <0.5)
rejecting: http-types-0.7.2, 0.7.1, 0.7.0 (conflict: binary =>
bytestring==0.10.6.0/installed-236..., http-types => bytestring>=0.9.1.5 &&
<0.10)
rejecting: http-types-0.6.11, 0.6.10, 0.6.9, 0.6.8, 0.6.7, 0.6.6, 0.6.5.1,
0.6.5, 0.6.4, 0.6.3, 0.6.2, 0.6.1, 0.6.0.1, 0.6.0, 0.5.3, 0.5.2, 0.5.1, 0.5,
0.4.1, 0.4.0, 0.3.1, 0.3.0, 0.2.0, 0.1.1, 0.1 (conflict: yesod =>
http-types>=0.7 && <0.8)
Backjump limit reached (change with --max-backjumps).